package cn.net.cpzslibs.prot.handset.bean.req.jinLiquor;

public class Jin20025ReqBean {
	private String label_id;
	private int flag;//“flag”:1 1表示瓶码 2表示盒码 3表示箱码 4代表托盘
	private String order_number;
	private String house_code;
	private int opt;//“opt”:1 1代表正常出库 2代表T操作
	public String getLabel_id() {
		return label_id;
	}
	public void setLabel_id(String label_id) {
		this.label_id = label_id;
	}
	public int getFlag() {
		return flag;
	}
	public void setFlag(int flag) {
		this.flag = flag;
	}
	public int getOpt() {
		return opt;
	}
	public void setOpt(int opt) {
		this.opt = opt;
	}
	public String getOrder_number() {
		return order_number;
	}
	public void setOrder_number(String order_number) {
		this.order_number = order_number;
	}
	public String getHouse_code() {
		return house_code;
	}
	public void setHouse_code(String house_code) {
		this.house_code = house_code;
	}
	@Override
	public String toString() {
		return "Jin20025ReqBean [label_id=" + label_id + ", flag=" + flag + ", order_number=" + order_number
				+ ", house_code=" + house_code + ", opt=" + opt + "]";
	}
}
